﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-top: 20px;
	padding: 0;
	background: #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #353535;
}

h1, h2, h3 {
	margin: 0;
/*	text-transform: lowercase;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #2B0055;
}

h1 {
	letter-spacing: 0px;
	font-size: 26px;
}

h2 {
	font-size: 26px;
}

p, ul, ol {
	margin: 0 0 2em 0;
	text-align: left;
	line-height: 26px;
	color: #353535;
}

a:link {
	color: #2B0055;
}

a:hover, a:active {
	text-decoration: none;
	color: #2B0055;
}

a:visited {
	color: #875F94;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 15px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 15px;
}

/* Header */

#header {
	width: 900px;
	height: 80px;
	margin: 0 auto 20px auto;
	padding-top: 10px;
}

#logo {
	float: left;
	height: auto;
	margin-left: 10px;
}

#logo h1 {
	/*float: left;*/
	font-size: 34px;
	color: #2B0055;
	font-family: "Times New Roman", Times, serif;
}

#logo h1 sup {
	vertical-align: text-top;
	font-size: 24px;
	
}

#logo h1 a {
	color: #2B0055;
}

#logo h2 {
	float: left;
	margin: 0;
	padding: 10px 0 0 10px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #353535;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin-left: 5px;
	background: #FFFFFF;/*#EDEDED; /*0094E0;*/
	border: 1px dashed #FFFFFF;
	padding: 1px 10px;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	background: #FFFFFF;
	border: 1px #F0E9D6 solid;
	padding: 20px 20px;
}

/* Content */

#content {
	float: left;
	width: 600px;
	padding-left: 10px;
}

/* Flagging todo */
.todo{
	background-color: #FFFFFF;/*#EDEDED;*/
	color: #3B3B3B;
}

/* Category Class - Used for research categories, etc. */
.category {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 5px; /*	padding-left: 40px; */ /*	background: url(images/img02.jpg) no-repeat left top; */;
	/*border-bottom: 1px dashed #D1D1D1;*/
/*	color: #8BCB2F; */	color: #2B0055;
}

/* Item Class*/
.item {
margin-top:10px
}

.item ul {
}

.item li {
margin-left:10px
}



.item .with {
color: #3B3B3B;
}

.item .date {
	text-align: right;
	margin-top: -15px;
	margin-bottom: 10px;
	color: #3B3B3B;
	
}

.item .abstract {
	text-align: justify;
	color: #3B3B3B;
	margin-bottom:20px;
}


.item .title {
	margin-bottom: 10px;
	padding-bottom: 5px; /*	padding-left: 40px; */ /*	background: url(images/img02.jpg) no-repeat left top; */; /*border-bottom: 1px dashed #D1D1D1;*/;
	border-top: 1px dashed #D1D1D1;
	/*margin-top: 10px;*/
	font-size: large; /*	color: #8BCB2F; 	color: #2B0055;*/;
	color: #2B0055;
}
/*
.item .title b {
	font-weight: normal;
	color: #0094E0;
}
*/
.item .entry {
	color: #353535
}

.item .meta {
	margin: 0;
	padding: 15px 0 60px 0;
	background: url(images/img04.jpg) repeat-x left 30%;
}

.item .meta p {
	margin: 0;
	line-height: normal;
}

.item .meta .byline {
	float: left;
	color: #2B0055;
}

.item .meta .links {
	float: left;
}

.item .meta .more {
	width: 185px;
	height: 35px;
	padding: 5px 10px;
	background: #FFFFFF; /*#8BCB2F;*/
	border: 1px dashed #D1D1D1;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
}

.item .meta .comments {
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	background: #FFFFFF;/*#0094E0;*/
	border: 1px dashed #D1D1D1;
	font-size: 9px;
}

.item .meta b {
	display: none;
}

.item .meta a {
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	padding-right: 10px;
}

#sidebar ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px dashed #D1D1D1;
	text-align: left;
}

#sidebar li li a {
	margin: 0;
	padding-left: 15px;
	background: url(images/img01.jpg) no-repeat left 50%;
}

#sidebar h2 {
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
	color: #2B0055;
}

#sidebar strong, #sidebar b {
	color: #8BCB2F;
}

#sidebar a {
	text-decoration: none;
	color: #3B3B3B;
}

/* Boxes */

.box1 {
	padding: 20px;
	background: url(images/img05.gif) no-repeat;
}

.box2 {
	color: #3B3B3B;
}

.box2 h2 {
	margin-bottom: 15px;
	background: url(images/img10.gif) repeat-x left bottom;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */

#footer {
	width: 880px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	color: #353535;
}

html>body #footer {
	height: auto;
}

#footer-menu {
}

#legal {
	clear: both;
	font-size: 11px;
	color: #3B3B3B;
	text-align: left;
}

#legal a {
	color: #2B0055;
}

#footer-menu {
	float: left;
	color: #3B3B3B;
	text-transform: capitalize;
}

#footer-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer-menu li {
	display: inline;
}

#footer-menu a {
	display: block;
	float: left;
	padding: 1px 15px 1px 15px;
	background: url(images/img03.jpg) no-repeat right 50%;
	text-decoration: none;
	font-size: 11px;
	color: #3B3B3B;
}

#footer-menu a:hover {
	text-decoration: underline;
}

#footer-menu .active a {
	padding-left: 0;
}

